[arch-commits] Commit in gnome-games/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Jul 3 14:01:35 EDT 2009


    Date: Friday, July 3, 2009 @ 14:01:35
  Author: jgc
Revision: 44692

Merged revisions 44591 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gnome-games/trunk

........
  r44591 | jgc | 2009-07-02 22:09:33 +0200 (Thu, 02 Jul 2009) | 1 line
  
  upgpkg: gnome-games 2.26.3-1
........

Modified:
  gnome-games/repos/extra-i686/	(properties)
  gnome-games/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: gnome-games/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-games/trunk:1-39796
   + /gnome-games/trunk:1-44691

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-07-03 18:00:46 UTC (rev 44691)
+++ extra-i686/PKGBUILD	2009-07-03 18:01:35 UTC (rev 44692)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-games
-pkgver=2.26.2
+pkgver=2.26.3
 pkgrel=1
 pkgdesc="Some Games for GNOME"
 arch=(i686 x86_64)
@@ -16,7 +16,7 @@
 url="http://www.gnome.org"
 groups=('gnome-extra')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('d43a84c1b5c6c5566c575cbf83d5fac4')
+md5sums=('32c69a25671d8d23b19f234efcc177ca')
 
 
 build() {
@@ -24,7 +24,7 @@
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --disable-scrollkeeper \
               --with-scores-user=root --with-scores-group=games \
-	      --with-sound=gstreamer  || return 1
+	      --with-sound=gstreamer --disable-tests || return 1
   make || return 1
   make -j1 GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list